<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M3,13.542C3,8.474 3.576,8.828 6.679,6.069C8.037,5.021 10.149,3 11.974,3C13.797,3 15.952,5.011 17.322,6.069C20.424,8.828 21,8.474 21,13.542C21,21 19.161,21 12,21C4.839,21 3,21 3,13.542Z"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#1B1B1B"
      android:fillType="evenOdd"
      android:strokeColor="#1B1B1B"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M10,16H14"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:strokeLineCap="round"/>
</vector>
